Imagick::setImageIndex
Imagick::setImageInterpolateMethod
The Imagick class
PHP Manual

# Imagick::setImageInterlaceScheme

(PECL imagick 2.0.0)

Imagick::setImageInterlaceScheme — Sets the image compression

### Description

bool Imagick::setImageInterlaceScheme ( int `$interlace_scheme` )
Warning

This function is currently not documented; only its argument list is available.

Sets the image compression.

### Parameters

`interlace_scheme`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::setImageIndex
Imagick::setImageInterpolateMethod
The Imagick class
PHP Manual